.fcg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
a{
      text-decoration:none;
      color:#FFAD00;
}

.style7 {
        color: #FFFFFF; 
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px; 
}

.style9 {
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}